## python-coloredlogs 7.1

=== debian/changelog ===
python-coloredlogs (7.1-1) unstable; urgency=low

  * Initial release. (Closes: #780187)

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Sat, 29 Jul 2017 13:16:24 +0100
