=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=coloredlogs
export PYBUILD_AFTER_INSTALL=rm -rf {destdir}/usr/bin

# Testing depends on verboselogs, which has yet to be packaged.
export PYBUILD_DISABLE=test

%:
	dh $@ --with python2,python3 --buildsystem=pybuild
