## python-coloredlogs 7.3

=== debian/changelog ===
python-coloredlogs (7.3-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove ancient X-Python3-Version field
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Team upload.
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Aug 2019 21:27:34 +0200

python-coloredlogs (7.3-1) unstable; urgency=medium

  * New upstream version 7.3
  * Bump the standards version to 4.1.1
  * Add recommended get-orig-source target

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Fri, 03 Nov 2017 10:25:12 +0000
