=== debian/rules ===
--- 
+++ 
@@ -10,4 +10,7 @@
 export PYBUILD_DISABLE=test
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
+
+get-orig-source:
+	uscan --download-current-version --force-download --no-symlink
