## python-coloredlogs 15.0.1

=== requirements.txt ===
humanfriendly >= 9.1
