=== debian/changelog ===
python-coloredlogs (15.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release (Closes: #998092)

 -- Scott Kitterman <scott@kitterman.com>  Mon, 10 Oct 2022 19:23:32 -0400

python-coloredlogs (7.3-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove unnecessary get-orig-source-target.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Sandro Tosi <morph@debian.org>  Thu, 02 Jun 2022 23:58:18 -0400
