=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: python-coloredlogs
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper-compat (= 10),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-humanfriendly,
                python3-setuptools
 Standards-Version: 4.1.1
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-coloredlogs
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-coloredlogs.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-coloredlogs
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-coloredlogs.git
 Homepage: https://coloredlogs.readthedocs.io
 
 Package: python3-coloredlogs
