=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,3 @@
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
-
-get-orig-source:
-	uscan --download-current-version --force-download --no-symlink
